<div [formGroup]="form">
  <div formGroupName="beroepsnaamGecodeerd">


  <div class="row mb-2">
    <div class="col-5">
      <label>Code beroepsnaam* <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De unieke code van de beroepsnaam uit het BO&C register." tooltipClass="custom" for="clicked"></i></label>
      <input type="text" class="form-control" formControlName="codeBeroepsnaam"
             [ngClass]="this.form.get('beroepsnaamGecodeerd.codeBeroepsnaam')?.touched && this.form.get('beroepsnaamGecodeerd.codeBeroepsnaam')?.invalid ? 'is-invalid' : '' ">
      <div class="invalid-feedback">
        Incorrecte code beroepsnaam
      </div>
    </div>
  </div>

  <div class="row mb-2">
    <div class="col-12">
      <label>Omschrijving beroepsnaam <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De naam van het BEROEP" tooltipClass="custom" for="clicked"></i></label>
      <textarea class="form-control" formControlName="omschrijvingBeroepsnaam" [ngClass]="this.form.get('beroepsnaamGecodeerd.omschrijvingBeroepsnaam')?.touched && this.form.get('beroepsnaamGecodeerd.omschrijvingBeroepsnaam')?.invalid ? 'is-invalid' : '' "></textarea>
      <div class="invalid-feedback">
        Incorrecte omschrijving beroepsnaam
      </div>
    </div>
  </div>
  </div>
</div>

